=== debian/control ===
Source: ros-kinetic-husky-control
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://ros.org/wiki/husky_control
Standards-Version: 3.9.2

Package: ros-kinetic-husky-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-diff-drive-controller, ros-kinetic-husky-description, ros-kinetic-interactive-marker-twist-server, ros-kinetic-joint-state-controller, ros-kinetic-joint-trajectory-controller, ros-kinetic-joy, ros-kinetic-multimaster-launch, ros-kinetic-robot-localization, ros-kinetic-robot-state-publisher, ros-kinetic-rostopic, ros-kinetic-teleop-twist-joy, ros-kinetic-twist-mux
Description: Clearpath Husky controller configurations
